Bug 10674 - a site for the DC can't be specified when provisioning a new domain
a site for the DC can't be specified when provisioning a new domain
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Tools
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-26 15:05 UTC by Björn Baumbach
Modified: 2014-07-17 18:37 UTC (History)
1 user (show)

See Also:


Attachments
proposed patch for 4.1, cherry-picked from master (5.03 KB, patch)
2014-06-27 09:01 UTC, Björn Baumbach
obnox: review+
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Baumbach 2014-06-26 15:05:48 UTC
Currently there is no option to specify the Domain Controllers site when
setting up a new DC in a new forest. (There is also no samba-tool command
to move a DC to another site.)
Comment 1 Björn Baumbach 2014-06-27 09:01:58 UTC
Created attachment 10057 [details]
proposed patch for 4.1, cherry-picked from master
Comment 2 Michael Adam 2014-06-27 11:36:28 UTC
Assigning to Karolin for inclusion into 4.1.NEXT
Comment 3 Karolin Seeger 2014-07-01 07:18:36 UTC
(In reply to comment #2)
> Assigning to Karolin for inclusion into 4.1.NEXT

Pushed to autobuild-v4-1-test.
Comment 4 Karolin Seeger 2014-07-17 18:37:08 UTC
Pushed to v4-1-test.
Closing out bug report.

Thanks!